--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1764170521.56542'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1764166921.37422'
    into_interval: 1W
    time: '1764168002.35426'
  minmax: 
    max: '1764170521.43771'
    min: '1764163029.06813'
    mtime: '1764169682'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1764170521.43771'
    path: ''
    type: new
  - 
    epoch: '1764169682.05563'
    path: 02STAMP
    type: new
  - 
    epoch: '1764166636.69087'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1764166635.49356'
    path: 06perms.txt
    type: new
  - 
    epoch: '1764166625.73623'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1764166624.05382'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1764163029.12502'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1764163029.12373'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1764163029.06813'
    path: 01modules.index.html
    type: new
